## ros-jazzy-ur-moveit-config 2.4.5

=== debian/changelog ===
ros-jazzy-ur-moveit-config (2.4.5-1bookworm) bookworm; urgency=high

  * Fix multi-line strings in DeclareLaunchArgument (#948 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/948>)
  * Contributors: Matthijs van der Burgh

 -- Denis Stogl <denis@stoglrobotics.de>  Wed, 15 May 2024 22:00:00 -0000

ros-jazzy-ur-moveit-config (2.4.4-1bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Wed, 03 Apr 2024 22:00:00 -0000

ros-jazzy-ur-moveit-config (2.4.3-1bookworm) bookworm; urgency=high

  * fix move_group_node crash during initialization (#906 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/906>)
  * Add UR30 support (#899 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/899>)
  * Contributors: Chen Chen, Felix Exner (fexner)

 -- Denis Stogl <denis@stoglrobotics.de>  Thu, 01 Feb 2024 23:00:00 -0000

ros-jazzy-ur-moveit-config (2.4.2-1bookworm) bookworm; urgency=high

  * moveit_servo package executable name has changed (#854 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/854>)
  * Contributors: Felix Durchdewald

 -- Denis Stogl <denis@stoglrobotics.de>  Wed, 22 Nov 2023 23:00:00 -0000

ros-jazzy-ur-moveit-config (2.4.1-1bookworm) bookworm; urgency=high

  * Added support for UR20 (#797 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/797>)
  * Contributors: Felix Exner

 -- Denis Stogl <denis@stoglrobotics.de>  Wed, 20 Sep 2023 22:00:00 -0000

ros-jazzy-ur-moveit-config (2.4.0-1bookworm) bookworm; urgency=high

  * Use mock_hardware and mock_sensor_commands instead of fake (#739 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/739>)
    * Use mock_hardware and mock_sensor_commands instead of fake
    This has been deprecated a while back and was never adapted.
    * Update documentation to mock_hardware
  * Contributors: Felix Exner (fexner)

 -- Denis Stogl <denis@stoglrobotics.de>  Sun, 27 Aug 2023 22:00:00 -0000

ros-jazzy-ur-moveit-config (2.3.2-1bookworm) bookworm; urgency=high

  * Fixed formatting (#685 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/685>)
    * Removed empty lines from python files
    * Fixed typo in changelogs
  * Define default maximum accelerations for MoveIt (#645 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/645>)
  * Contributors: Felix Exner (fexner), RobertWilbrandt

 -- Denis Stogl <denis@stoglrobotics.de>  Thu, 01 Jun 2023 22:00:00 -0000

ros-jazzy-ur-moveit-config (2.3.1-1bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Wed, 15 Mar 2023 23:00:00 -0000

ros-jazzy-ur-moveit-config (2.3.0-1bookworm) bookworm; urgency=high

  * Fix capitalization of docstring
  * Contributors: Felix Exner

 -- Denis Stogl <denis@stoglrobotics.de>  Wed, 01 Mar 2023 23:00:00 -0000

ros-jazzy-ur-moveit-config (2.2.4-1bookworm) bookworm; urgency=high

  * Fix selecting the right controller given fake_hw
    This was falsely introduced earlier. This is a working version.
  * add ur_moveit.launch.py parameter to use working controller when using fake hardware (#464 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/464>)
    add script parameter to use correct controller when using fake hardware
  * Contributors: Felix Exner, adverley

 -- Denis Stogl <denis@stoglrobotics.de>  Thu, 06 Oct 2022 22:00:00 -0000

ros-jazzy-ur-moveit-config (2.2.3-1bookworm) bookworm; urgency=high



 -- Denis Stogl <denis@stoglrobotics.de>  Tue, 26 Jul 2022 22:00:00 -0000

ros-jazzy-ur-moveit-config (2.2.2-1bookworm) bookworm; urgency=high

  * Made sure all past maintainers are listed as authors (#429 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/429>)
  * Contributors: Felix Exner

 -- Denis Stogl <denis@stoglrobotics.de>  Mon, 18 Jul 2022 22:00:00 -0000

ros-jazzy-ur-moveit-config (2.2.1-1bookworm) bookworm; urgency=high

  * Remove non-required dependency from CMakeLists (#414 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/414>)
  * Contributors: Felix Exner

 -- Denis Stogl <denis@stoglrobotics.de>  Sun, 26 Jun 2022 22:00:00 -0000

ros-jazzy-ur-moveit-config (2.2.0-1bookworm) bookworm; urgency=high

  * Updated package maintainers
  * Prepare for humble (#394 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/394>)
  * Update dependencies on all packages (#391 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/391>)
  * Replace warehouse_ros_mongo with warehouse_ros_sqlite (#362 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/362>)
  * Add missing dep to warehouse_ros_mongo (#352 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/352>)
  * Update license to BSD-3-Clause (#277 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/277>)
  * Correct loading kinematics parameters from yaml (#308 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/308>)
  * Update MoveIt file for working with simulation. (#278 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/278>)
  * Changing default controller in MoveIt config. (#288 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/288>)
  * Move Servo launching into the main MoveIt launch file. Make it optional. (#239 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/239>)
  * Joint limits parameters for Moveit planning (#187 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/187>)
  * Update Servo parameters, for smooth motion (#188 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/188>)
  * Enabling velocity mode (#146 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/146>)

