## ros-jazzy-ur-moveit-config 2.4.10

=== debian/changelog ===
ros-jazzy-ur-moveit-config (2.4.10-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Tue, 10 Sep 2024 16:00:00 -0000

ros-jazzy-ur-moveit-config (2.4.9-1bookworm) bookworm; urgency=high

  * Added Jazzy migration notes for moveit_config (#1058 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/1058>)
  * Add ur_moveit.launch.py arguments to control whether the move_group node publishes robot semantic description (#1036 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/1036>)
  * Contributors: Felix Exner (fexner), Vincenzo Di Pentima, Haavard Pedersen Brandal

 -- Felix Exner <exner@fzi.de>  Thu, 08 Aug 2024 16:00:00 -0000

ros-jazzy-ur-moveit-config (2.4.8-1bookworm) bookworm; urgency=high

  * moveit_congig: Also install srdf folder (#1033 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/1033>)
  * Contributors: Felix Exner (fexner)

 -- Felix Exner <exner@fzi.de>  Sun, 30 Jun 2024 16:00:00 -0000

ros-jazzy-ur-moveit-config (2.4.7-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Tue, 18 Jun 2024 16:00:00 -0000

ros-jazzy-ur-moveit-config (2.4.6-1bookworm) bookworm; urgency=high

  * Make moveit_config compatible to moveit_configs_builder (#998 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/998>)
  * Contributors: Felix Exner (fexner), Vincenzo Di Pentima, Ruddick Lawrence

 -- Felix Exner <exner@fzi.de>  Sun, 16 Jun 2024 16:00:00 -0000
